html, body {
  height: 100%;
  width: 100%;
  overflow-x: hidden;
 
}
body {
  overflow-x: hidden !important ;
  /*flex-direction: column;*/
  margin: 0 auto;
  background-color: #fff;
}
iframe{

  border: 0;
  width: 100%;
  height: 360px;
}
.conteiner{
  width: 100%;
  height:auto;
  padding: 0px;
  margin: 0 auto;
  max-width: 1024px;
  background: #ebe9ea;
  position: relative;
  margin-top: 60px;
  padding-bottom: 10px;
}
.content{
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 30px;
}
.contentBox{
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 30px;
  width: 100%;
  max-width: 984px;
  display: inline-flex;
}
header{
  background-color: #989898;
  height: 60px;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
 /*
    -webkit-box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.38);
-moz-box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.38);
box-shadow: 2px 3px 15px -4px rgba(0,0,0,0.38);
*/
}

.logo{
  margin: 0 auto;
    position: relative;
    background-image: url(../img/logo-azerion.png);
    width: 110px;
    height: 20px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 20px;
    float: left;
    left: 5%;
}
ul, .list{
  float: right;
  margin-right: 5%;
}
.list, li {
  margin-top: 23px;
  padding: 0px;
  margin-left: 10px;
  display: inline;
  
}
a, .list, li{
  font-family: 'Roboto';
  color: #fff;
  font-weight: 100;
  line-height: 20px;
  text-decoration: auto;
}
a:hover{
opacity: 0.5;
}

.logoInto{
  margin: 0 auto;
    background-image: url(../img/logo-azerion.png);
    width: 250px;
    height: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 80px;
    position: relative;
    margin-bottom: 160px;
}

.boxBilboard{
  position: relative;
  margin: 0 auto;
  width: 970px;
  height: 250px;
  background-color: #dadada;
}
.contentIframe{
  padding-right: 0px;
  margin-top: 0px;
}
.boxLine{
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 964px;
  height: 15px;
  margin-bottom: 15px;
  background: linear-gradient(270deg, rgba(218,218,218,0.15172006302521013) 0%, rgba(218,218,218,1) 92%);
  overflow: hidden;  
}
.box-imgMedian{
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 964px;
  height: 214px;
  background-color: #dadada;
}
.boxVideo{
  position: relative;
  width:640px;
  height: 346px;
  /*background-color: #dadada;*/
  float: left;
  margin-right: 20px;
  margin-left: 20px;
}
.mini-box-right{
  position: relative;
  width: 213px;
  height: 200px;
  background-color: #dadada;
  float: left;
  margin-right: 10px;
  left: 20px;
}
.boxCont{
  display: list-item;
  width: 100%;
  max-width: 474px;
  list-style: none;
}
.boxContVideo{
  display: list-item;
  width: 100%;
  max-width: 304px;
  list-style: none;
}
.box-imgMini{
  position: relative;
  width: 100%;
  max-width: 474px;
  height: 106px;
  background-color: #dadada;
  margin-top: 15px;
 
}
p{
  font-family: 'Roboto';
    color: #a9aca3;
    font-weight: 100;
    line-height: 20px;
    text-align: center;
    margin-top: 140px;
}




.box-iframe{
  width: 100%;
  position: fixed;
  min-height: 100%;
  max-height: 100%;
  background-color: #000000b5;
  top: 0;
  display: none;
  z-index: 2;
}
.cerar{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: 3%;
  float: right;
  right: 3%;
  font-family: 'Roboto';
  color: #fff;
  font-weight: 300;
  text-align: center;
  font-size: 24px;
  z-index: 9999;
  cursor: pointer;
}


[style*="--aspect-ratio"] > :first-child {
  width: 100%;
  max-width: 414px;
}
[style*="--aspect-ratio"] > img {
  height: auto;
}
@supports (--custom:property) {
  [style*="--aspect-ratio"] {
    position: relative;
  }
  [style*="--aspect-ratio"]::before {
    content: "";
    display: block;
    padding-bottom: calc(100% / (var(--aspect-ratio)));
  }
  [style*="--aspect-ratio"] > :first-child {
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
  }
}

#desktop{
  display:block;
}
#mobile{
  display:none;
}
.imgInfo{
  margin: 0 auto;
  background-image: url(../img/sad.png);
  width: 110px;
  height: 120px;
  background-size: 100%;
  background-repeat: no-repeat;
  top: 50px;
  position: relative;
  margin-bottom: 160px;
   
}
.logoIntoMobile{
  margin: 0 auto;
    background-image: url(../img/logo-azerion.png);
    width: 250px;
    height: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 80px;
    position: relative;
    margin-bottom: 160px;
}
h1{
  font-family: 'Roboto';
  color: #f16600;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 0px;
  text-align: center;
  font-size: 24px;
}
/**** Responsi ***/
@media (max-width: 991px) {
#desktop{
  display: none;
}
#mobile{
  display: block;
}
}


@media (max-width: 490px) {
  iframe {
    border: 0;
    width: 100%;
    height: 222px;
}
  .boxBilboard {
    width: 100%;
}
  .boxVideo {
    position: relative;
    width: 100%;
    height: 171px;
    float: left;
    margin-right: 0;
    margin-left: 0;
    max-width: 490px;
}
.boxContVideo {
  display: list-item;
  width: 100%;
  max-width: 490px;
  list-style: none;
  margin-top: 100px;
}
  .contentBox {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 30px !important;
    width: 95%;
    display: inline-grid;
    margin: 0 auto;
}
.mini-box-crea {
  position: relative;
  width: 100%;
  max-width: 750px;;
  float: left;
  margin: 0 auto;
  margin-bottom: 50px;
}
.mini-box-right {
  
  float: none;
  left: auto;
  margin: 0 auto;
  margin-bottom: 40px;
}
.boxCont300 {
  margin-bottom: 30px;
}
.contentBox300 {
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 20px;
  width: 95%;
  display: inline-block;
  margin-left: 0px;
}
#videos {
  max-height: 360px;
  background: black;
  height: 250px;
}
}


@media (max-width: 414px) {
  .boxContVideo {
    margin-top: 70px;
}
  @supports (--custom:property) {
    [style*="--aspect-ratio"] {
      position: relative;
    }
    [style*="--aspect-ratio"]::before {
      content: "";
      display: block;
      padding-bottom: calc(100% / (var(--aspect-ratio)));
    }
    [style*="--aspect-ratio"] > :first-child {
      position: absolute;
      top: 25%;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      height: 100%;
    }
  }
}
